.box-todoList{
  border: 1px solid #9b9489;
  border-top: 15px solid #787164;
  box-shadow: 0px 4px 4px 2px #ccccccdb;

 
}
.todo_input{
  padding: 0px 30px;
    width: 100%;
    border: none;
    height: 50px;
    border-bottom: 1px solid #9b9489;
}
input::placeholder {
  color: #9b9489;
font-size: 18px;
  font-style: italic;
}
.todo_list{
  list-style-type: none;
  padding: 0;
  margin: 0;
}
input:focus-visible {
  outline:none
}